@import url("https://fonts.googleapis.com/css?family=Simonetta&subset=latin,latin-ext");
#wowslider-container1{/*width: 900px;*/zoom:1;position:relative;margin:0px auto 0px;z-index:90;border:none;text-align:left;}
* html #wowslider-container1{}
#wowslider-container1 .ws_images ul{position:relative;width:10000%;height:auto;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow:visible;}
#wowslider-container1 .ws_images ul li{width:1%;line-height:0;float:left;font-size:0;padding:0 0 0 0 !important;margin:0 0 0 0 !important;}
#wowslider-container1 .ws_images{position:relative;left:0;top:0;width:100%;height:100%;overflow:hidden;}
#wowslider-container1 .ws_images a{width:100%;display:block;color:transparent;}
#wowslider-container1 img{max-width:none !important;}
#wowslider-container1 .ws_images img{width:100%;border:none 0;max-width:none;padding:0;}
#wowslider-container1 a{text-decoration:none;outline:none;border:none;}
#wowslider-container1 .ws_bullets{font-size:0px;float:left;position:absolute;z-index:70;}
#wowslider-container1 .ws_bullets div{position:relative;float:left;}
#wowslider-container1 .wsl{display:none;}
#wowslider-container1 sound,
#wowslider-container1 object{position:absolute;}#wowslider-container1 .ws_bullets{padding:10px;}
#wowslider-container1 .ws_bullets a{margin-left:5px;width:20px;height:19px;background:url(./bullet.png) left top;float:left;text-indent:-4000px;position:relative;color:transparent;}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{background-position:0 100%;}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev{position:absolute;display:none;top:50%;margin-top:-28px;z-index:60;height:60px;width:34px;background-image:url(./arrows.png);opacity:0.8;}
#wowslider-container1 a.ws_next{background-position:100% 0;right:10px;}
#wowslider-container1 a.ws_prev{left:10px;background-position:0 0;}
#wowslider-container1 a.ws_next:hover{background-position:100% 100%;opacity:1;}
#wowslider-container1 a.ws_prev:hover{background-position:0 100%;opacity:1;}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev{display:block}
#wowslider-container1 .ws_bullets{top:0;right:0;}
#wowslider-container1 .ws-title{position:absolute;top:-6px;left:0;z-index:50;padding:10px 1%;color:#FFFFFF;text-transform:none;text-shadow:1px 1px 5px #000;opacity:0.9;font-size:21px;line-height:26px;text-align:left;font-weight:normal;width:98%;border-radius:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
#wowslider-container1 .ws-title div{padding-top:5px;font-size:15px;line-height:17px;text-transform:none;}
#wowslider-container1:hover .ws-title{opacity:0.9;}#wowslider-container1 .ws_images ul{animation:wsBasic 33.5s infinite;-moz-animation:wsBasic 33.5s infinite;-webkit-animation:wsBasic 33.5s infinite;}
@keyframes wsBasic{0%{left:-0%}
14.03%{left:-0%}
20%{left:-100%}
34.03%{left:-100%}
40%{left:-200%}
54.03%{left:-200%}
60%{left:-300%}
74.03%{left:-300%}
80%{left:-400%}
94.03%{left:-400%}
}
@-moz-keyframes wsBasic{0%{left:-0%}
14.03%{left:-0%}
20%{left:-100%}
34.03%{left:-100%}
40%{left:-200%}
54.03%{left:-200%}
60%{left:-300%}
74.03%{left:-300%}
80%{left:-400%}
94.03%{left:-400%}
}
@-webkit-keyframes wsBasic{0%{left:-0%}
14.03%{left:-0%}
20%{left:-100%}
34.03%{left:-100%}
40%{left:-200%}
54.03%{left:-200%}
60%{left:-300%}
74.03%{left:-300%}
80%{left:-400%}
94.03%{left:-400%}
}
#wowslider-container1 .ws_bullets a img{text-indent:0;display:block;top:16px;left:-54px;visibility:hidden;position:absolute;border:5px solid #ffffff;-moz-box-shadow:0 0 5px #000000;box-shadow:0 0 5px #000000;max-width:none;}
#wowslider-container1 .ws_bullets a:hover img{visibility:visible;}
#wowslider-container1 .ws_bulframe div div{height:48px;overflow:visible;position:relative;}
#wowslider-container1 .ws_bulframe div{left:0;overflow:hidden;position:relative;width:107px;background-color:#ffffff;}
#wowslider-container1 .ws_bullets .ws_bulframe{display:none;top:24px;overflow:visible;position:absolute;cursor:pointer;border:5px solid #ffffff;-moz-box-shadow:0 0 5px #000000;box-shadow:0 0 5px #000000;}
#wowslider-container1 .ws_bulframe span{display:block;position:absolute;top:-10px;margin-left:-3px;left:54px;background:url(./triangle.png);width:15px;height:6px;}
